[Rainmeter]
Author=wasek
Update=1000

[style]
FontFace=Micra
FontSize=9
StringStyle=BOLD
FontColor=206,231,249,255
AntiAlias=1
ClipString=0
StringAlign=Center

[styleTime]
FontFace=Calibri
FontSize=8
StringStyle=BOLD
FontColor=206,231,249,155
AntiAlias=1
ClipString=0
StringAlign=Center

[avatar]
Meter=IMAGE
ImageName=Logo.Png
X=2
Y=2
W=100
H=100
Group=skins
Hidden=0

[Background]
Meter=IMAGE
ImageName=Conf System.Png
X=0
Y=0
W=350
H=140
ImageAlpha=100
Group=skins
Hidden=0

-----------------------------

[MeasureUpTime]
Measure=UpTime
Format="%4!i!d, %3!i!H, %2!i!M, %1!i!S"
Substitute="d":"д","H":"ч","S":"с"

[MeterUpTime1]
Meter=String
X=226
Y=15
MeterStyle=style
Text="Время работы:"
Group=skins
Hidden=0

[MeterUpTime2]
Meter=String
MeasureName=MeasureUpTime
X=0r
Y=15r
MeterStyle=style
Text="%1"
Group=skins
Hidden=0

-----------------------------

[MeasureUserName]
Measure= Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME
UpdateDivider =- 1

[MeasureComputerName]
Measure= Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=COMPUTER_NAME
UpdateDivider =- 1

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION
UpdateDivider =- 1

[UserName]
Meter=STRING
MeasureName=MeasureUserName
X=226
Y=50
MeterStyle=style
Prefix="Username: "
Group=skins
Hidden=0

[ComputerName]
Meter=STRING
MeasureName=MeasureComputerName
X=0r
Y=15r
MeterStyle=style
Prefix="Hostname: "
Group=skins
Hidden=0

[OS]
Meter=STRING
MeasureName=MeasureOS
X=0r
Y=15r
MeterStyle=style
Prefix="OS: "
Group=skins
Hidden=0

------------------------------

[MeasureHours]
Measure=Time
Format=%#H

[MeasureMinutes]
Measure=Time
Format=%#M

[MeasureSeconds]
Measure=Time
Format=%#S

[MeasureTimeHours]
Measure=Calc
Formula=MeasureHours
MinValue=0
MaxValue=24

[MeasureTimeMinutes]
Measure=Calc
Formula=MeasureMinutes
MinValue=0
MaxValue=59

[MeasureTimeSec]
Measure=Calc
Formula=MeasureSeconds
MinValue=0
MaxValue=59

[HoursBar]
Meter=Bar
MeasureName=MeasureTimeHours
BarOrientation=Horizontal
X=5
Y=108
W=335
H=3
Flip=0
AutoScale=1
BarColor=0,225,0,100
Group=skins
Hidden=0

[MinutesBar]
Meter=Bar
MeasureName=MeasureTimeMinutes
BarOrientation=Horizontal
X=5
Y=10r
W=335
H=3
Flip=0
AutoScale=1
BarColor=0,225,0,100
Group=skins
Hidden=0

[SecondsBar]
Meter=Bar
MeasureName=MeasureTimeSec
BarOrientation=Horizontal
X=5
Y=10r
W=335
H=3
Flip=0
AutoScale=1
BarColor=0,225,0,100
Group=skins
Hidden=0

-----------------------------

[Time1]
Meter=STRING
X=5
Y=103
MeterStyle=styleTime
Text="0"
Group=skins
Hidden=0

[Time2]
Meter=STRING
X=85r
Y=0r
MeterStyle=styleTime
Text="6"
Group=skins
Hidden=0

[Time3]
Meter=STRING
X=85r
Y=0r
MeterStyle=styleTime
Text="12"
Group=skins
Hidden=0

[Time4]
Meter=STRING
X=85r
Y=0r
MeterStyle=styleTime
Text="18"
Group=skins
Hidden=0

[Time5]
Meter=STRING
X=82r
Y=0r
MeterStyle=styleTime
Text="24"
Group=skins
Hidden=0

--------------------------------

[Time1M]
Meter=STRING
X=5
Y=118
MeterStyle=styleTime
Text="0"
Group=skins
Hidden=0

[Time2M]
Meter=STRING
X=85r
Y=0r
MeterStyle=styleTime
Text="15"
Group=skins
Hidden=0

[Time3M]
Meter=STRING
X=85r
Y=0r
MeterStyle=styleTime
Text="30"
Group=skins
Hidden=0

[Time4M]
Meter=STRING
X=85r
Y=0r
MeterStyle=styleTime
Text="45"
Group=skins
Hidden=0

[Time5M]
Meter=STRING
X=82r
Y=0r
MeterStyle=styleTime
Text="60"
Group=skins
Hidden=0








